﻿/* //////// Footer Styles ///////////////////////////////////////////////// */
	/* footerLink */
	a.footerLink{
		color: #7c8082;  /*#162B43 */
						/* was light color: #aeb1b2 #7c8082*/
						/* same color as page text: #7c8082 */
						/* lighter version of above grey #aeb1b2 */
						/* lighter version of above grey #d6d8d8 */
						/* very light grey #f2f2f2 */
		font-size: 14px;
		margin-left: 6px;
		margin-top: -1px;
		position: relative; 
		 font-weight: normal;
		z-index: 1000;      
		display: block;     /* makes link go to the next line*/
	}
	a.footerLink:hover { color: #aeb1b2; }

	a.footerLinkInline {
		color: #aeb1b2;
		font-size: 12px;
	}
	a.footerLinkInline:hover { color: #aeb1b2; }

	/* footer heading text */
	p.footerHeading {
		color: #162B43;     /* was: #aeb1b2 */
		font-size: 14px;
		/*font-weight: bold;*/
		text-transform: uppercase;
		margin-left: 6px;
		padding-top: 4px;       /*drops text inside the box down*/
	}

	/* //////// footer heading text ///////////////////////////////////////////////// */
	.footerBox {
		margin-top: -1px;
		min-height: 24px;
		background: #dbe6f3;
		margin-bottom: 3px;
		margin-top: 0px;       /* drops the whole box down */
		padding-bottom: 0px;
		font-family: 'Nunito Sans', sans-serif;
	}

	p.footerText {
		color: #aeb1b2; 
		font-size: 12px;
		margin-left: 6px;
		padding-top: 4px;       /*drops text inside the box down*/
	}

	.footerColor {
		background-color: #dbe6f3;
	}


	.portalFooter {
	    height: 50px;
	    width: 95vw;
	    margin: 0 auto;
	}
	.portalFooterText {
	    margin-right: 50px;
	    color: #C0C0C0;
	}


	/* //////// make footer stick to bottom of page  */
	body { 
		padding-top: 135px; /* was 112px; */ /* - this fixes navbar overlay */
		/* to help with footer stick to the bottom of page */
		min-height: 100%;       
		position: relative;
		padding-bottom: 300px;
	}
	html {                  
		height: 100%; 
	}
	#bootstrapOverride .footer {
		position: absolute;
		left: 0; right: 0; bottom: 0;
		height: 300px;
	}
	.portalContent {
	    min-height: calc(100vh - 221px);
	}